/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/* font family */

/* Tobias-Light fonts */
@font-face {
    font-family: "Tobias-Light";
    src:
        url("fonts/Tobias-Light.ttf") format("ttf"),
        url("fonts/Tobias-Light.woff") format("woff"),
        url("fonts/Tobias-Light.woff2") format("woff2");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
/* Tobias-Light fonts */

/* DMSans-Bold fonts */
@font-face {
    font-family: "DMSans-Regular";
    src:
        url("fonts/DMSans-Regular.ttf") format("ttf"),
        url("fonts/DMSans-Regular.woff") format("woff"),
        url("fonts/DMSans-Regular.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "DMSans-Bold";
    src:
        url("fonts/DMSans-Bold.ttf") format("ttf"),
        url("fonts/DMSans-Bold.woff") format("woff"),
        url("fonts/DMSans-Bold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
/* DMSans-Bold fonts */

/* PPMori-Regular fonts */
@font-face {
    font-family: "PPMori-Regular";
    src:
        url("fonts/PPMori-Regular.ttf") format("ttf"),
        url("fonts/PPMori-Regular.woff") format("woff"),
        url("fonts/PPMori-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
/* PPMori-Regular fonts */
/* font family */

/* global style */
body#top {
    font-family: "DMSans-Regular" !important;
}
#top h1,
#top h1 .special_amp {
    font-size: 88px;
    font-family: "Tobias-Light";
    font-weight: 100;
    line-height: 96.8px;
    text-transform: none;
}
#top h2,
#top h2 .special_amp {
    font-family: "Tobias-Light";
    font-weight: 100;
    line-height: 61.6px;
    text-transform: none;
    letter-spacing: -1px;
}
#top h3,
#top h3 .special_amp {
    font-family: "Tobias-Light";
    font-weight: 400;
    line-height: 60px;
    text-transform: none;
}
#top h4,
#top h4 .special_amp {
    font-family: "Tobias-Light";
    font-weight: 400;
    line-height: 55px;
}
#top h5,
#top h5 .special_amp {
    font-family: "Tobias-Light";
    font-weight: 400;
    line-height: 40px;
}
#top h6,
#top h6 .special_amp {
    font-family: "DMSans-Regular";
    font-weight: 300;
    line-height: 34px;
}

#top p {
    font-family: "PPMori-Regular";
    font-weight: 400;
    line-height: 27px;
    margin-bottom: 10px;
}

#top ul li,
#top ol li,
#top a {
    font-size: 16px !important;
    line-height: 22px;
}
#top .avia-button {
    padding: 19px 23px;
    font-size: 20px !important;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    border: 1px solid #2A2C25 !important;
    color: #000000 !important;
    background-color: transparent;
    margin: 0 !important;
}
#top .avia-button:hover {
    background-color:#2A2C25;
    color: #fff !important;
}
::selection {
    background: black;
}
#scroll-top-link{
    display: flex;
    align-items: center;
    justify-content: center;
}
#scroll-top-link::before{
    font-size: 22px;
}
/* global style */

/* header start */
#top header div#header_meta {
    min-height: 1px;
}
.html_header_top.html_header_sticky #header {
    position: fixed;
    background-color: #F6F7F4;
}
#top header div#header_meta .container {
    max-width: 100%;
    padding: 0;
    min-height: 1px;
}
#top header div#header_meta .phone-info {
    width: 100%;
    float: none;
    padding: 0;
}
#top header div#header_meta .phone-info div {
    display: block;
}
#top .top-nav {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
#top header .top-nav a {
    /* display: flex;
    width: 50%;
    align-items: center;
    justify-content: center;
    font-family: "PPMori-Regular";
    font-size: 14px !important;
    gap: 20px;
    padding-inline: 30px;
    min-height: 47px; */
}
#top header .top-nav p:last-child {
    background-color: #dbded4;
}
#top header .top-nav p:last-child a{
    color: #666b5b;
}
#top header .top-nav p{
    margin:0 !important;
    width: 50%;
    padding-inline: 30px;
    min-height: 47px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #dbded4;
}
#top header .top-nav p a{
    font-weight: bold;
    font-family: "PPMori-Regular";
    font-size: 14px !important;
    cursor: pointer;
    color: #666b5b;
}
#top header .top-nav p a:hover{
    color: #a7af95;
}
#top header .top-nav p:first-child a{
    color: #000000;
}
#top header .top-nav p:first-child a:hover {
    color: #fff;
}
#top header .top-nav p:last-child a:hover{
    color: #a7af95;
}
#top header .main_menu ul li.current-menu-item a:after {
    width: 100%;
}
#scroll-top-link:hover, #av-cookie-consent-badge:hover {
    background-color: #2a2c25;
    color: #fff;
    border: 1px solid #2a2c25;
    opacity: 1;
}
#top header .top-nav p:first-child{
    background-color: #a7af95;
}
#top header .top-nav a span {
    font-family: "PPMori-Regular";
    font-size: 14px;
    margin-left: 14px;
    position: relative;
}
#top header .top-nav a span:before {
    font-size: 23px;
    position: relative;
    left: -7px;
    content: '.';
    width: 5px;
    height: 5px;
    display: inline-block;
}
#top header #header_main{
    background: #f6f7f4;
}
#top header #header_main .logo {
    display: none;
}
#top header #header_main .av-logo-container {
    height: 164px !important;
    max-width: 1310px !important;    
}
#top header #header_main .main_menu {
    float: none;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin-right: clamp(4.45rem, 1.662vw + 1.0035rem, 2.25rem);
}
#top header #header_main .main_menu .av-main-nav-wrap {
    float: none;
    width: 100%;
}
#top header .main_menu ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#top header .main_menu ul li {
    padding: 0 18px;
}
#top header .main_menu ul li a {
    font-family: "DMSans-Regular";
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #3a3d34;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    height: 164px;
    position: relative;
    font-weight: 300;
}
#top header .main_menu ul li.desktop-logo a::after{
    display: none;
}
#top header .main_menu ul li a::after {
    content: "";
    width: 0%;
    height: 1px;
    background-color: #666B5B;
    position: absolute;
    top: 58%;
    transition: all 0.4s ease-in-out;
}
#top header .main_menu ul li a:hover:after{
    width: 100%;
}

/* banner css */
#top .avia-shadow .av_slideshow_full .container.caption_container {
    top: 20px;
}
#top .avia-shadow .av_slideshow_full .avia-caption-title {
    background: transparent !important;
    max-width: 740px;
}
/* banner css */

#top .parallax-section .container.av-section-cont-open {
    max-width: 100%;
    padding: 0;
}
#top .parallax-section .flex_column_table {
/*    min-height: 900px;*/
    height: 100%
}
#top .parallax-section .flex_column {
    background-size: cover;
    background-position: top center;
    min-height: 900px;
}
#top .parallax-section .right-block {
    padding: 0 30px 0 30px;
}
#top .parallax-section .left-block {
    padding: 0 30px 0 30px;
}
#top .parallax-section .flex_column .right-block h2 {
    font-size: 88px !important;
    line-height: 96.8px;
    color: #f6f7f4 !important;
    text-transform: none;
    margin-bottom: 0;
    max-width: 672px;
    margin: auto;
}
#top .parallax-section .flex_column .left-block h2 {
    font-size: 62px !important;
    line-height: 70px;
    margin-bottom: 0;
    max-width: 480px;
    margin: auto;
}
#top .parallax-section .flex_column p {
    font-size: 12px !important;
    line-height: 13.2px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 45px;
}
#top .parallax-section .avia-image-container-inner, #top .parallax-section .avia-image-overlay-wrap, #top .parallax-section .avia-image-container-inner img{
    width: 100%;
    height: 100%;
}
#top .parallax-section .avia-image-container{
    width: 100%;
    height: 100%;
}

#top #wrap_all header .main_menu .sub-menu li {
    padding: 0;
}
#top #wrap_all header .main_menu .sub-menu li a {
    height: auto ;
    padding: 7px ;
    padding-left: 15px ;
    padding-right: 15px ;
    text-align: left ;
    font-size: 14px !important;
    justify-content: flex-start ;
    background-color: #a7af95;
    border-color: #a7af95;
}

#top #wrap_all header .main_menu .sub-menu li a::after{
    display: none;
}
#top #wrap_all header .main_menu .sub-menu li a:hover{
    background-color: #3a3d34;
    color: #fff;
    border-color:#3a3d34 !important ;
}

#top header .main_menu ul li.current-menu-item > .sub-menu li.current-menu-item > a{
    background-color: #3a3d34 !important;
    color: #fff !important;
    border-color:#3a3d34 !important ;
}

/* footer css */
#top #footer {
    padding: 165px 0px;
    z-index: 1;
    border: none;
    background-color: transparent;
    /* background-image: url(image/Footer.png);
    background-repeat: no-repeat;
    background-size: cover; */
    position: relative;
}
#top #footer:before {
    content: '';
    position: absolute;
    background-color: transparent;
    background-image: url(image/Footer.png);
    background-repeat: repeat;
    background-size: 1400px;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    overflow: visible;
    visibility: visible;
    background-position: center;
    top: 0;
    left: 0;
    right: 0;
}
#top .footer_color .container {
    display: flex;
    align-items: flex-start;
    max-width: 1588px;
    flex-wrap: wrap;
    position: unset;
}
#top .footer_color .container .widget_text {
    margin: 0;
}
#top .footer_color .container .flex_column {
    margin: 0;
}
#top .footer_color .container .flex_column {
    width: 14%;
}
#top .footer_color .container .flex_column:nth-child(1) {
    width: 29%;
}
#top .footer_color .footer-logo {
    display: inline-flex;
    width: 268px;
}
#top .footer_color .footer-logo img {
    width: 100%;
    object-fit: contain;
}
#top #wrap_all .footer_color .container .widget_text .widgettitle {
    margin: 0;
    font-size: 16px !important;
    font-family: "DMSans-Bold";
    line-height: 24px;
    padding-bottom: 27px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
}
#top .footer_color .custom-html-widget .widget-wrap {
    display: inline-flex;
    flex-direction: column;
}
#top .footer_color .custom-html-widget .widget-wrap a {
    line-height: 27px;
    text-decoration: underline;
}
#top .footer_color .custom-html-widget span {
    font-size: 16px;
    line-height: 27px;
    max-width: 130px;
    display: inline-block;
}
span.image-overlay.overlay-type-extern {
    display: none !important;
}
/* footer css */

#top .r_block {
    padding-bottom: 125px;
}
#top .r_block .entry-content-wrapper .flex_column_table:nth-child(2) {
    margin-top: 0 !important;
}
/* #top .r_block .content-text {
    padding-right: 125px !important;
} */
.html_av-submenu-hidden .av-submenu-indicator{
    font-size: 15px;
    opacity: 1;
}
#top .r_block .content-text ul {
    padding: 0 0 20px;
    display: flex;
    flex-direction: column;
    margin: 0;
}

#top .r_block .content-text ul li {
    list-style: none;
    position: relative;
    display: flex;
    align-items: center;
    margin: 0;
    gap: 15px;
    padding-bottom: 8px;
    padding-left: 5px;
}
#top .r_block .content-text p{
    font-family: "DMSans-Regular" !important;
} 
#top .r_block .content-text ul li::before {
    content: "";
    background: url(https://hotellsillen.se/wp-content/uploads/2024/02/right-aerrow.svg) no-repeat center;
    background-size: 25px;
    width: 25px;
    height: 25px;
    display: inline-flex;
}
#top .d_block {
    padding: 100px 0;
}
.d_block .av_textblock_section {
    max-width: 1000px;
    margin: auto;
}
#top .d_block .av_textblock_section h3 {
    color: #F6F7F4 !important;
}
.page-id-279 h1.av-special-heading-tag {
    color: #000 !important;
}
#top .hander_hos_oss_sec .av-alb-blogposts {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 40px;
}
#top .hander_hos_oss_sec header.entry-content-header{
    display: flex;
    flex-direction: column-reverse;
}
#top .hander_hos_oss_sec .post-meta-infos{
    text-align: left;
}
#top .hander_hos_oss_sec.fullsize{
    padding:80px 0;
}
#top .hander_hos_oss_sec.fullsize span.blog-categories.minor-meta{
    color: #ccd1c2;
}
#top .hander_hos_oss_sec.fullsize span.blog-categories.minor-meta a{
    font-size: 12px !important;
    line-height: 13px;
    color: #2A2C25;
    text-transform: uppercase;
}
#top .hander_hos_oss_sec.fullsize .container{
    max-width: 100%;
    padding:0 96px;
}
#top .hander_hos_oss_sec.fullsize .template-blog .post-title, #top .hander_hos_oss_sec.fullsize .template-blog .post-title a{
    text-align: left;
    font-size: 40px !important;
    line-height: 44px;
    padding:0;
    margin-left: 0;
}
#top .hander_hos_oss_sec.fullsize .template-blog  article:hover .post-title{
    opacity: .7;
}
#top .hander_hos_oss_sec.fullsize .template-blog .post-meta-infos{
    text-align: left !important;
}
#top .hander_hos_oss_sec.fullsize .template-blog .post-meta-infos time, #top .hander_hos_oss_sec.fullsize .template-blog .post-meta-infos .text-sep, #top .hander_hos_oss_sec.fullsize .template-blog .post-meta-infos .comment-container {
    display: none;
}
#top .hander_hos_oss_sec.fullsize .template-blog .post-meta-infos span.blog-author.minor-meta{
    display: none;
}
#top .hander_hos_oss_sec.fullsize .template-blog .post_delimiter{
    display: none;
}
#top .hander_hos_oss_sec.fullsize .template-blog .big-preview{
    padding: 0 0 32px 0;
}
#top .hander_hos_oss_sec.fullsize .template-blog a.more-link:before {
    content: '';
    display: block;
    background: url(image/arrow.svg);
    width: 20px;
    height: 14px;
    background-size: contain;
}
#top .hander_hos_oss_sec.fullsize .template-blog article:hover a.more-link:before{
    opacity: .7;
}
#top .hander_hos_oss_sec.fullsize .template-blog a{
    font-size: 0px !important;
}
#top .hander_hos_oss_sec.fullsize .template-blog span.more-link-arrow{
    display: none;
}
#top .hander_hos_oss_sec.fullsize .template-blog a{
    overflow: hidden;
    border-radius: 50px;
}
#top .hander_hos_oss_sec.fullsize .template-blog a img{
    transition: all 0.6s;
    height: 100% !important;
    object-fit: cover;
}
#top .hander_hos_oss_sec.fullsize .template-blog article a{
    height: 400px;
}
#top .hander_hos_oss_sec.fullsize .template-blog article .read-more-link a{
    height: auto !important;
}

#top .hander_hos_oss_sec.fullsize .template-blog article:hover a img{
    transform: scale(1.1);
}
#top .typography-page h1{
    color: #2A2C25 !important;
}
.cookie-custom #wt-cli-settings-btn {
    font-size: 16px !important;
    letter-spacing: 0px !important;
    background: transparent !important;
    border: 0 !important;
    color: #000000 !important;
    position: relative;
    right: 0;
    left: 0;
    padding: 0 !important;
    margin-left: 0 !important;
    text-transform: unset !important;
    line-height: 27px;
    text-decoration: underline;
    cursor: pointer;
  }
  #top .footer_color .container .flex_column:last-child {
    width: 100%;
    display: inline-block;
    flex-wrap: wrap;
    justify-content: center;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: center;
}
.cookie-custom #wt-cli-settings-btn:hover{
    color: #4a4a4a !important;
}
.responsive #top #wrap_all #menu-item-search.menu-item-search-dropdown > a {
    border-left: none;
    font-size: 0 !important;
    background-image: url('image/search.svg');
    width: 21px;
    height: 21px !important;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 0 !important;
}
#top #menu-item-search.menu-item-search-dropdown > a:after{
    display: none !important;
}
#top #menu-item-search{
    position: absolute;
    right: -20%;
}
#top #menu-item-search #searchform input[type='text']{
    background-color: transparent !important;
    padding: 12px 50px 12px 10px !important;
    color: #000 !important;
}
#top #menu-item-search #searchform input[type='text']::placeholder {
    color: #000 !important; 
}
#top #menu-item-search #searchsubmit{
    background-color: transparent !important;
}
#top .avia-search-tooltip {
    box-shadow: none;
    margin-left: -60px;
    left: inherit !important;
    right: 0 !important;
    background: unset;
    border: unset;
}
#top #searchform > div {
    box-shadow: none;
    border: 1px solid #3a3d34;
}
#top #searchsubmit {
    background-color: #ffffff;
    background-image: url(image/search.svg);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center center;
    font-size: 0;
    height: -webkit-fill-available!important;
}
#top #s {
    padding: 9px 50px 8px 10px !important;
    background-color: #3a3d34 !important;
    color: #ffffff;
    font-family: 'DMSans-Regular' !important;
}
#top #s::placeholder{
    color: #ffffff !important;
}
#top #header .avia-search-tooltip .avia-arrow-wrap{
    display: none;
}
#top #searchsubmit:hover {
    filter: invert(1);
}
.responsive #top.search-results #wrap_all #main {
    padding-top: 200px;
}
#top.search .template-search .entry-content-wrapper .post-title a{
    vertical-align: top;
    font-size: inherit !important;
    color: inherit !important;
    font-family: inherit !important;
}
#top.search .template-search .entry-content-wrapper .post-title {
    font-size: 36px !important;
    line-height: 42px;
    margin-top: 12px;
}
#top span.post-meta-infos {
    font-family: 'DMSans-Regular';
    font-size: 16px;
    line-height: 27px;
    font-weight: normal;
    display: none;
}
#top.search span.search-result-counter {
    background-color: #3a3d34 !important;
    color: #fff;
    font-family: 'DMSans-Regular';
    font-size: 18px;
}
#top.search .pagination .current, #top .pagination a, #top.search .fullsize .template-blog .pagination a{
    color: #3a3d34;
    font-family: 'DMSans-Regular';
}
.av-burger-overlay-active #header .av-main-nav #menu-item-search {
    display: none;
}

#top label span, #top legend span {
    font-weight: normal;
    font-size: 16px;
    color: #444;
}
span.wpcf7-form-control.wpcf7-acceptance span.wpcf7-list-item {
    margin: 0;
}
span.wpcf7-form-control.wpcf7-acceptance span.wpcf7-list-item > label a {
    text-decoration: underline !important;
    text-underline-offset: 3px;
}
.custom-form p span span.wpcf7-not-valid-tip {
    width: 100%;
    margin-bottom: 6px;
    margin-top: -14px;
}

span.wpcf7-form-control-wrap input,
span.wpcf7-form-control-wrap textarea {
    height: 47px;
    border-color: #a7af95 !important;
    margin-bottom: 15px !important;
}
span.wpcf7-form-control-wrap textarea {
    height: 130px;
    width: 100%;
}
form.wpcf7-form.init p {
    margin: 0 !important;
}
.custom-form p {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.custom-form p span{
    width: 49%;
}
.custom-form p span:nth-child(5) {
    width: 100%;
}
.responsive #top #wrap_all input.wpcf7-submit {
    max-width: 200px;
    margin: auto !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 15px 30px;
    margin-top: 20px !important;
}
span.wpcf7-form-control.wpcf7-acceptance span.wpcf7-list-item > label {
    display: flex;
    gap: 5px;
}
span.wpcf7-form-control.wpcf7-acceptance.optional .wpcf7-list-item-label {
    width: 100%;
    color: #000 !important;
    font-size: 18px !important;
    font-family: "Calibri" !important;
    padding-left: 13px;
}
#top .checkbox .wpcf7-list-item label a {
    text-decoration: underline !important;
}
#top .checkbox .wpcf7-list-item label a:hover {
    color: #203367;
}
#top form .wpcf7-list-item input[type="checkbox"] {
    margin: 4px 0 0 !important;
    width: 18px;
    height: 18px;
    border: solid 1px #000000 !important;
    border-radius: 0 !important;
}
#top form.wpcf7-form {
    max-width: 900px;
    margin: auto;
}
.wpcf7 form.invalid .wpcf7-response-output {
    border: none;
    color: #dc3232;
    padding: 0;
    font-size: 16px;
    margin: 0;
}
.wpcf7 form.sent .wpcf7-response-output {
    color: green;
}
.wpcf7 form.sent .wpcf7-response-output {
    color: green;
    border: none;
    padding: 0;
    margin: 0;
    font-size: 16px;
}
#top li.hidden-menu{
    visibility:hidden;
}
html[lang="en-GB"] #top header #header_main .main_menu{
    margin-right: clamp(4.30rem, 1.662vw + 1.0035rem, 2.25rem);
}
#top #header .main_menu ul li:has(.menu-image) a:after{
    display: none;
}
#top .footer_color .container .flex_column:nth-child(1) .widget_media_image img {
    width: 268px;
}
#top #footer .flex_column ul li:last-child {
    margin-bottom: 0px;
}
#top #footer .flex_column .widget{
    margin: 0
}
#top #footer .flex_column ul li, #top #footer .flex_column ul li a {
    line-height: 27px;
}


/* media quary  */
@media only screen and (max-width: 1700px){
    #top #menu-item-search {
        right: -15%;
    }
}
@media only screen and (max-width: 1600px){
    #top #menu-item-search {
        right: -10%;
    }
}
@media only screen and (max-width: 1450px){
    #top #menu-item-search {
        position: static;
    }
    html[lang="en-GB"] #top header #header_main .main_menu{
        margin-right: -9px;
    }
    #top .avia-search-tooltip{
        top:90px !important;
    }
    #top header #header_main .main_menu{
        margin-right: -9px;
    }
}
@media only screen and (max-width: 1350px) {
    #top .parallax-section .right-block,
    #top .parallax-section .left-block {
        padding: 0 30px 0 30px;
    }
    #top .footer_color .container .flex_column {
        width: 20%;
    }
    #top .r_block .flex_column{
       padding-left: 0 !important;
       padding-right: 0 !important;
    }
    #top .hander_hos_oss_sec.fullsize .container{
        padding: 0 50px;
    }
    #top .hander_hos_oss_sec.fullsize .template-blog .post-title, #top .hander_hos_oss_sec.fullsize .template-blog .post-title a{
        font-size: 30px !important;
        line-height: 34px !important;
    }
    #top .hander_hos_oss_sec.fullsize .template-blog article a {
        height: 280px;
    }
    #top .parallax-section .flex_column .left-block h2 {
        font-size: 52px !important;
        line-height: 60px;
    }
    #top .parallax-section .flex_column .right-block h2 {
        font-size: 75px !important;
        line-height: 86.8px;
    }
}
@media only screen and (max-width: 1100px) {
    #top .parallax-section .flex_column .right-block h2 {
        font-size: 54px !important;
        line-height: 62.8px;
    }
    #top .parallax-section .flex_column .left-block h2 {
        font-size: 40.96px !important;
        line-height: 50.26px;
    }
    #top header .main_menu ul li {
        padding: 0 17px;
    }
}

@media only screen and (max-width: 1024px) {
    #top .hander_hos_oss_sec .av-alb-blogposts{
        grid-template-columns: 1fr 1fr;
    }
    #top .hander_hos_oss_sec.fullsize .template-blog .post-title, #top .hander_hos_oss_sec.fullsize .template-blog .post-title a{
        margin:0;
    }
    #top .hander_hos_oss_sec.fullsize .template-blog .post-title, #top .hander_hos_oss_sec.fullsize .template-blog .post-title a{
        font-size: 30px !important;
        line-height: 30px !important;
    }
}

@media only screen and (max-width: 989px) {
    #top header #header_main{
        padding: 10px 0;
    }
    #top .avia-search-tooltip{
        top: 74px !important;
    }
    #top #menu-item-search #searchform input[type='text']{
        background-color: #fff !important;
    }
    .html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet{
        display: none;
    }
    #top h1,
    #top h1 .special_amp {
        font-size: 62px;
        line-height: 70.8px;
    }
    #top #wrap_all .all_colors h2 {
        font-size: 42px !important;
        line-height: 50px;
    }
    #top #wrap_all .all_colors h3 {
        font-size: 30px !important;
        line-height: 50px;
    }
    #top header div#header_meta .container {
        max-width: 100% !important;
        width: 100% !important;
    }
    div#header_main .inner-container {
        display: flex;
        justify-content: space-between;
    }
    #top header .main_menu ul.sub-menu {
        flex-direction: column;
        align-items: baseline;
        display: none;
    }
    .av-burger-overlay-active #top .av-main-nav .menu-item-avia-special{
        position: unset;
    }
    .html_av-overlay-side #top .av-burger-overlay-scroll {
        background: #dbded4;
    }
    #top header .main_menu ul li {
        padding: 0px;
    }
    #top header .main_menu ul li a::after{
        display: none;
    }
    #top header #av-burger-menu-ul li a {
        padding: 15px 30px !important;
        border-bottom-width: 0;
    }
    .html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover,
    .html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll .current-menu-item > a {
        color: #a7af95 !important;;
    }
    .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a {
        border-color: #ebebeb;
        background-color: transparent !important;
        padding-top: 8px !important;
        padding-bottom: 8px !important;
        font-size: 17px !important;
    }
    #top header .main_menu ul.sub-menu{
        padding-left: 25px;
    }
    #top header .main_menu ul li.current-menu-item > .sub-menu li.current-menu-item > a{
        color: #a7af95 !important;
    }
    .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li li.current-menu-ancestor > a {
        color: #23282d !important;
    }
    
    #top header .main_menu ul {
        justify-content: end;
    }
    #top header #header_main .main_menu {
        position: unset !important;
    }
    #top header #header_main .logo {
        display: inline-flex;
        height: 90px;
        z-index: 999;
    }
    .av-burger-overlay-active #top header #header_main .logo{
        z-index: 0;
    }
    #top header #header_main li.desktop-logo {
        display: none;
    }
    #top header #header_main .logo a {
        display: inline-flex;
        width: 120px;
    }
    #top header .main_menu ul li.av-burger-menu-main a {
        padding: 0 0px !important;
    }
    #top header #header_main .av-logo-container {
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 30px !important;
        height: 80px !important;
    }
    div#header_main {
        background: #ffff;
    }
    #top .parallax-section .flex_column .right-block h2 {
        font-size: 50px !important;
        line-height: 60.8px;
    }
    #top .parallax-section .flex_column .left-block h2 {
        font-size: 30.96px !important;
        line-height: 38.26px;
    }
    #top .parallax-section .flex_column_table {
        min-height: 540px;
    }
    #top .footer_color .container {
        justify-content: space-between;
    }
    #top .footer_color .footer-logo {
        width: 200px;
        padding-right: 30px;
    }
    #top .footer_color .container .flex_column:nth-child(1) .widget_media_image img {
        width: 200px;         
    }
    #top #footer {
        padding: 70px 0px;
    }
    #top .parallax-section .flex_column p {
        padding-bottom: 20px;
    }
    #top .d_block {
        padding: 50px 0;
    }
    #top .r_block {
        padding-bottom: 0;
    }
    #top .r_block .content-text p {
        margin: 0 !important;
    }
    #top .avia-button {
        padding: 13px 15px;
        font-size: 18px !important;
    }
    #top .parallax-section .flex_column_table{
        display: grid;
    }
    #top .parallax-section .flex_column_table .flex_column{
        width: 100%;
    }
    #top .parallax-section .flex_column{
        min-height: 400px !important;
        display: flex !important;
        justify-content: center;
        align-items: center;
        margin-bottom: 0 !important;
        padding:0 !important;
    }
    #top .parallax-section .avia-image-container-inner, #top .parallax-section .avia-image-overlay-wrap, #top .parallax-section .avia-image-container-inner img{
      height: 500px;
      object-fit: cover;  
    }
    #top #av-burger-menu-ul {
        vertical-align: top;
    }
    .responsive #top #wrap_all #menu-item-search.menu-item-search-dropdown > a{
        margin-right: 20px;
    }
    #top header #header_main .main_menu{
        margin-right: 0px;
    }
    #top li.hidden-menu{
        display: none;
    }
    #top .footer_color .container .flex_column:nth-child(1) {
    width: 25%;
    }
       #top .footer_color .container .flex_column {
        width: 23%;
    }
}
@media only screen and (max-width: 768px) {
    #top h1,
    #top h1 .special_amp {
        font-size: 40px;
        line-height: 40px;
    }
    #top #wrap_all .all_colors h2 {
        font-size: 30px !important;
        line-height: 40px;
    }
    #top #wrap_all .all_colors h3 {
        font-size: 22px !important;
        line-height: 30px;
    }
    #top .parallax-section .flex_column {
        background-position: top center;
        min-height: 500px;
    }
    .responsive #top #wrap_all .parallax-section .container.av-section-cont-open {
        max-width: 100% !important;
        padding: 0px;
        width: 100% !important;
    }
    .responsive #top #wrap_all .footer_color .container .flex_column {
        text-align: center;
        margin: 0;
        padding: 20px 0;
    }
    .responsive #top #wrap_all .footer_color .container .flex_column:not(:last-child){
        border-bottom: 1px solid #00000024;
    }
    .responsive #top #wrap_all .footer_color .container .flex_column:first-child {
        padding-top: 0;
    }
    #top #footer {
        padding: 30px 0px;
    }
    #top .footer_color .custom-html-widget .widget-wrap a {
        line-height: 21px;
    }
    #top #wrap_all .footer_color .container .widget_text .widgettitle {
        margin: 0;
        font-size: 16px !important;
        font-family: "DMSans-Bold";
        line-height: 24px;
        padding-bottom: 10px;
    }
    .responsive #top #wrap_all .footer_color .container {
        flex-direction: column;
        width: 100%;
        max-width: 100%;
        padding: 0 30px;
        align-items: center;
    }
    .responsive #top #wrap_all .footer_color .container .flex_column{
        width: 100%;
        position: relative;
    }
    .responsive #top #wrap_all .footer_color .container .flex_column:last-child {
        padding-bottom: 0;
        bottom: 0;
    }
    #top .footer_color .footer-logo {
        width: 200px;
    }
      #top .footer_color .container .flex_column:nth-child(1) .widget_media_image img {
        width: 200px;
    }
    .responsive #top #wrap_all .parallax-section .flex_column_table .flex_column:nth-child(2),
    .responsive #top #wrap_all .parallax-section .flex_column_table:nth-child(2) .avia-builder-el-8 {
        margin-bottom: 0;
        min-height: 1px;
        padding: 50px 0px;
    }
    .responsive #top #wrap_all .parallax-section .flex_column_table:nth-child(2) {
        display: flex;
        flex-direction: column-reverse;
    }
    .responsive #top #wrap_all .parallax-section .flex_column_table:nth-child(2) .avia-builder-el-10 {
        min-height: 400px;
        padding: 0px 0px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #top .parallax-section .flex_column p {
        padding-bottom: 10px;
    }
    #top .r_block .flex_column {
        margin-bottom: 0 !important;
    }
    #top.search .template-search .entry-content-wrapper .post-title {
        font-size: 30px !important;
        line-height: 38px;
        margin-top: 10px;
    }
    #top.search span.search-result-counter{
        font-size: 16px;
        width: 40px;
        height: 40px;
        line-height: 22px;
    }
}
@media only screen and (max-width: 767px){
    #top:not(.home) #main .avia-section .template-page{
        padding: 30px 0 !important;
    }
    #top .hander_hos_oss_sec.fullsize .template-blog article a{
        height: 300px;
    }
    #top .hander_hos_oss_sec .av-alb-blogposts
    {
        grid-template-columns:1fr;
        row-gap:0px;
    }
    #top .hander_hos_oss_sec.fullsize{
        padding: 40px 0;
    }
    .content{
        padding-top:40px;
        padding-bottom: 40px;
    }
    #top .hander_hos_oss_sec.fullsize .template-blog a img{
        width: 100%;
        height: 400px;
        object-fit: cover;
    }
    #top .hander_hos_oss_sec.fullsize .template-blog .big-preview {
        padding: 0px 0px 20px 0px;
    }
    #top .footer_color .footer-logo{
        padding-right: 0;
    }
    #top .av-special-heading {
        padding-bottom: 0 !important;
    }
    .custom-form p span {
        width: 100%;
    }
    .responsive #scroll-top-link {
        display: flex;
    }
}
@media only screen and (max-width: 479px) {
	#top h1, #top h1 .special_amp {
      font-size: 30px !important;
      line-height: 40px;
    }
    #top .parallax-section .flex_column .right-block h2 {
        font-size: 40px !important;
        line-height: 50.8px;
    }
    #top .parallax-section .flex_column .left-block h2 {
        font-size: 24.96px !important;
        line-height: 31.26px;
    }
    #top header .top-nav a {
        gap: 10px;
        padding-inline: 10px;
    }
    #top .parallax-section .avia-image-container-inner, #top .parallax-section .avia-image-overlay-wrap, #top .parallax-section .avia-image-container-inner img{
        height: 350px;
    }
    #top .parallax-section .flex_column{
        min-height: 300px !important;
    }
    #top header div#header_meta .phone-info div{
        display: block !important;
    }
    #top header .top-nav a{
        width: 100%;
    }
    #top header .top-nav p{
        width: 100%;
    }
    #top #searchform>div{
        max-width: 250px;
    }
    #top .avia-search-tooltip{
        width: 250px;
    }
}

	/* media quary  */